
/* IE7 hacks */

*:first-child+html .gridItem img {
	position:relative;
	top:0px;
}

*:first-child+html .gridItem h3 {
	position:relative;
	top:0px;
}

/* Navigation arrows */
div.text-navigation { text-align:center; margin-bottom:1em;}
div.text-navigation div { display:inline; margin:0px 0.5em; }
 
/* Firefox reduce dotted lines on links */
.photo-navigation a:focus, .replaced a:focus {overflow:hidden;}

/* JS-Kit hacks to work around their destructive/blind CSS usage. */
.js-kit-comments { float:left; }
* html .js-kit-comments { width:90%; } 
.js-kit-comments img { margin:0px!important; padding:0px!important; border:0px transparent none!important; }

/* Disqus correction to prevent overflow scroll bars in some designs */
#dsq-content { overflow:hidden; }
#dsq-content .dsq-auth-header { width: auto!important; }
#dsq-content .dsq-by { margin: 4px 6px 0px 0px; }
#dsq-content .dsq-by a, #dsq-content .dsq-by a:hover { border: 0px none; }
#dsq-content h3 { margin:0px; }

/*
     FILE ARCHIVED ON 17:40:37 Jul 11, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:40:54 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.532
  exclusion.robots: 0.012
  exclusion.robots.policy: 0.004
  esindex: 0.006
  cdx.remote: 6.938
  LoadShardBlock: 279.121 (3)
  PetaboxLoader3.datanode: 203.443 (4)
  PetaboxLoader3.resolve: 418.401 (2)
  load_resource: 413.355
*/